@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 736px) {
	/* ---------------------------------
		common
	---------------------------------- */
	body.sp_device{
		min-width:100%;	
	}
	.sp_device .frame{
		width:100%;
		padding:0 22px;
		box-sizing:border-box;
	}
	
	.sp_device .frame br{
		display:none;
	}
	
	.sp_device .frame .br01{
	display:block;
	}
		.sp_device .frame2{
		width:100%;
		padding:0 25px;
		box-sizing:border-box;
	}

	/*============================
	.sp_device sp_dropdown
	============================*/
	.sp_device .sp_dropdown {
		position: relative;
	}
	.sp_device .sp_dropdown .open {
		background: #000;
		color: #fff;
		display: block;
		padding: 0.3% 1.7% 0.3% 0;
		text-align: right;
		text-decoration: none;
		z-index: 1;
		font-size:12px;
		font-weight:bold;
	}
	.sp_device .sp_dropdown .open span img{
		display:inline!important;
		margin:7px 0 0 10px;
	}
	.sp_device .sp_dropdown .dropdown_menu {
		display: none;
		position: absolute;
		z-index: 1;
	}
	.sp_device .sp_dropdown .dropdown_menu li {
		border-top: 1px solid #e2e5e6;
	}
	.sp_device .sp_dropdown .dropdown_menu li:last-of-type {
		border-top: none;
	}
	.sp_device .sp_dropdown .dropdown_menu li a {
		display: block;
	}
	.sp_device .sp_dropdown img {
		display: block;
		max-width: 100%;
		height: auto;
	}
	/*============================
	.sp_device #header1
	============================*/
	.sp_device #header1 .logo{
		margin:8px 0 9px;
	}
	.sp_device #header1 .logo img{
		width:90px;
		height:19px;
	}
	.sp_device #header1 .sns_wrap{
		margin:8px 0 9px;
	}
	.sp_device #header1 .dropdown {
		display: none;
	}
	
	/*============================
	.sp_device #mainVisual
	============================*/
	.sp_device #mainVisual{
		height:auto;
		background-size:cover;
		padding-bottom:60%;
		position:relative;
		border-top: 1px #336b7c solid
	}

    #mainVisual h1 img{
	width:100%;
    }
	
	/*============================
	.sp_device #catch1
	============================*/
	.sp_device #catch1{
		margin-bottom:15px;
	}
	.sp_device #catch1 h2{
		font-size:130%;
		margin-bottom:15px;
		line-height:150%;
	}
	.sp_device #catch1 p{
		font-size:80%;
		width:auto;
		text-align: left;
	}
	.sp_device #catch2 .cap{
		font-size:60%;
		width:auto;
	}
	
	.sp_device .jisage{
	padding-left:4%;
	text-indent:-4%;
	}
	
	/*============================
	.sp_device #mapArea1
	============================*/
	.sp_device #mapArea1 h2{
		font-size:15px;
		padding:5px;
		margin-bottom:20px;
	}
	
	/*============================
	.sp_device #kenList
	============================*/
	.sp_device #kenList h2{
		display:block;
		font-size:15px;
		padding:5px;
		margin-bottom:20px;
	}

	/*============================
	.sp_device #place1
	============================*/
	.sp_device #place1{
		padding-bottom:30px;
	}
	.sp_device #place1 h2{
		font-size:15px;
		padding:20px 0;
	}
	.sp_device #place1 .logolist{
		width:100%;
	}
	.sp_device #place1 .logolist li{
		width:20%;
		margin-right:6.5%;
	}
	.sp_device #place1 .logolist li:nth-child(4n){
		margin-right:0;
	}
	.sp_device #place1 .logolist li:nth-child(-n+4){
		margin-bottom:20px;
	}
	.sp_device #place1 .logolist li img{
		width:100%;
		height:auto;
	}
	.sp_device #place1 .logolist li.last{
		margin-right:0px;
	}
	
	/*============================
	.sp_device #spotArea1
	============================*/
	.sp_device #spotArea1{
		padding-bottom:30px;
	}
	.sp_device #spotArea1 h2{
		font-size:15px;
		padding:20px 0;
	}
	.sp_device #spotArea1 .spotlist{
		width:100%;
	}
	.sp_device #spotArea1 .spotlist li{
		width:49%;
		margin-right:2%;
		margin-bottom:6px;
	}
	.sp_device #spotArea1 .spotlist li:nth-child(2n){
		margin-right:0px;
	}
	
	/*============================
	.sp_device #app1
	============================*/
	.sp_device #app1{
		background: #fff url(../img/app1_bg.jpg) repeat 50% top;
		background-size:inherit;
		padding-bottom:10px;
		margin-bottom:30px;

	}
	.sp_device #app1 img{
		width:129%;
		height:auto;
		text-align:center;
	}
	.sp_device #app1 h2{
		font-size:15px;
		padding:10px 20px;
		line-height: 1.2;
	}
	.sp_device #app1 p.arw img{
		width:100px;
		height:15px;
	}
	.sp_device #app1 .imageLeft{
		margin-top:17px;
	}
	.sp_device #app1 .imageLeft .img{
		float:none;
	
	}
	.sp_device #app1 .imageLeft .txt{
		float:none;
		max-width:100%;
		margin:0 auto;
	}
	.sp_device #app1 .cath{
		font-size:130%;
		margin-bottom:20px;
	
	}
	.sp_device #app1 .cath span{
		font-size:14px;
	}
	.sp_device #app1 .sub{
		font-size:86%;
		margin-bottom:0px;
		line-height: 120%;
	}
	.sp_device #app1 .logo{
		width:69%;
		margin-bottom:15px;
		margin-left: -9%;
	}
	
	.sp_device #app1 .point{
		padding:0 18px;
		margin-bottom: 30px;
	}
	.sp_device #app1 .point li{
		width:100%;
		padding:13px 0;
		margin-right:0px;
		margin-bottom:10px;
		float:none;
	}
	.sp_device #app1 .point li.last{
		margin-right:0px;
	}
	.sp_device #app1 .point li img{
		height:90px;
	}

	.sp_device #app1 .point li .img{
		margin-bottom:12px;
		margin-left:auto;
		margin-right:auto;
	}
	.sp_device #app1 .text{
		font-size:14px;
		padding:0 13px 0 20px;
	}
	.sp_device #app1 h3{
		font-size:12px;
		padding:5px;
		line-height: 1.2;
		margin-bottom:20px;
	}
	.sp_device #app1 .howto{
		padding:0 16px;
	}
	.sp_device #app1 .howto li{
		width:100%;
		margin-right:0px;
		margin-bottom:10px;
		float:none;
	}
	.sp_device #app1 .howto li .img{
		margin-left:auto;
		margin-right:auto;
		background-color:#fff;
	}
	.sp_device #app1 .howto li .img img{
		width: 210px;
		height:213px;
	}

	.sp_device #app1 .note{
		font-size:9px;
	}
	.sp_device #app1 .download{
		margin-bottom:30px;
	}
	.sp_device #app1 .download .ttl{
		margin-bottom:22px;
	}
	.sp_device #app1 .download .ttl img{
		width:71%;
		max-width:215px;
	}
	.sp_device #app1 .download .btns{
		margin:8% 3% 0;
	}
	.sp_device #app1 .download .btns li{
		margin-right:0;
		margin-top: 0;
		width:47%;
	}
		.sp_device #app1 .download .btns li.last{
			
		float:right;
		}
	.sp_device #app1 .download{
		margin-top: -36px;
		margin-left: 0px;
	}
	.sp_device #app1 .download .btns a{
		margin-right:0;
	
	}
	.sp_device #app1 .download .btns img{
		width:100%;
		height:auto;
	}
	.sp_device #app1 .download .qr{
		display:none;
	}
	.sp_device #app1 .lineB{
	height:auto;
	
}
	.sp_device #app1 .lineB_img{
		width:100%;
		height:1px;}

	.sp_device #app1 .download.app4 {
    margin-bottom: 0;
}
	
.sp_device #app1 .download.app4 .btns li.fr {
    float: right;
}
	.sp_device #app1 .download.app4 .btns li.last {
    float: left;
    margin-top: -10px;
}
	
	/*============================
	.sp_device #btmArea1
	============================*/
	.sp_device #btmArea1{
		margin-bottom:75px;
	}
	.sp_device #btmArea1 .newsBox{
		margin-bottom:30px;
	}
	.sp_device #btmArea1 .newsBox h2{
		font-size:15px;
	}
	.sp_device #btmArea1 .newsBox ul.newslist{
		font-size:12px;
		margin-bottom:20px;
	}
	.sp_device #btmArea1 .newsBox ul.newslist li{
		margin-bottom:10px;
	}
	.sp_device #btmArea1 .newsBox ul.newslist li .date{
		width:auto;
		display:inline;
		padding-right:5px;
	}
	.sp_device #btmArea1 .newsBox ul.newslist li .icon{
		text-align:left;
		width:auto;
	}
	.sp_device #btmArea1 .newsBox ul.newslist li .text{
		padding-left:0px;
		clear:both;
	}
	.sp_device #btmArea1 .faqArea{
		width:auto;
		margin:0 auto 30px;
		padding:15px 15px 0 15px;
	}
	.sp_device #btmArea1 .faqArea h2{
		font-size:15px;
		margin-bottom:10px;
	}
	.sp_device #btmArea1 .faqArea p{
		font-size:14px;
		margin-bottom:15px;
		text-align: left;
	}
	.sp_device #btmArea1 .faqArea p a{
		font-size:14px;
		background: transparent url(../img/btmArea1_ico01.gif) no-repeat left center;
		background-size:23px auto;
		padding-left:30px;
	}
	.sp_device #btmArea1 .nttWestBnr{
		font-size:12px;
		margin:0 auto 30px;
		width:100%;
		max-width:350px;
	}
	.sp_device #btmArea1 .nttWestBnr .img{
		width:90px;
		margin:0;
		float:none;
		margin-bottom:15px;
	}
	.sp_device #btmArea1 .nttWestBnr .txt{
		padding-left:0;
	}
	.sp_device #btmArea1 .btn2column li{
		max-width:49%;
		margin-right:2%;
	}
	.sp_device #btmArea1 .btn2column li img{
		width:100%;
		height:auto;
	}
	.sp_device #btmArea1 .sinsa{
		text-align:center;
	}


/*============================
.sp_device #shinsa-num
============================*/
	
body p.shinsa-num .dis_pc {
	display:none;
}
body p.shinsa-num .dis_sp {
	display:block;
	width:73px;
}
body p.shinsa-num .dis_sp img{
	width:100%;
}


	/*============================
	.sp_device #footer1
	============================*/
	.sp_device #footer1{
		padding:15px 0 10px;
	}
	.sp_device #footer1 .pagetop{
		width:100px;
		top:-45px;
	}
	.sp_device #footer1 .sns_wrap{
		margin-bottom:15px;
	}
	.sp_device #footer1 .pagetop img{
		width:100%;
	}
	.sp_device #footer1 .copy{
		padding-top:10px;
		font-size: 10px;
	}